.quem-somos-section{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
    padding: 50px;
    background: #f3f4f6;
    margin-top: 200px;
    position: relative;
    border-radius: 12px;
}

/* IMAGEM */
.quem-img img{
    width: 650px;
    
    object-fit: cover;
}

/* TEXTO */
.quem-texto{
    max-width: 600px;
}

.quem-texto h2{
    
    color: #000;
    padding: 10px 15px;
    display: inline-block;
    font-size: 30px;
    margin-bottom: 30px;
}

.quem-texto p{
    font-size: 20px;
    line-height: 1.6;
    margin-bottom: 12px;
    color: #333;
}

@media (max-width: 768px) {
    .quem-somos-section {
        flex-direction: column;
        text-align: center;
        padding: 30px 20px;
        gap: 20px;
    }

    .quem-img img {
        width: 100%;
        max-width: 400px;
    }

    .quem-texto {
        max-width: 100%;
    }

    .quem-texto h2 {
        font-size: 24px;
    }

    .quem-texto p {
        font-size: 16px;
    }
}
